Subject: a few questions

From: Chris Mattingly <[email-masked]>

1) We recently implemented hardware flow control on our terminal server (the
   one that I slip off of).  Since I've been running slattach with the '-h'
   option, I occasionally get buffer overflows.  What can I do to fix this?
   [ Would it be safe just to up SERIBUF_SIZE in .../dev/ser.c? ]

2) What do I need to change to get access to my external floppy?  My internal
   is dead, and I'm more set on an ethernet card than a floppy. :)

Thanks for any help,
Chris

-- 
Chris Mattingly   | Computer and Technologies Theme Program, NCSU, Raleigh
414-D Wood Hall   | 
PO Box 21554      | 
NCSU              | Home computer: A3000 - crazytrain.catt.ncsu.edu
Raleigh, NC 27607 |
(919) 512-8859    | Email:    [email-masked]